Panduan pembalasan.id
Agents

Remove an Agent from Account

DELETE
/api/v1/accounts/{account_id}/agents/{id}

Remove an Agent from Account

Authorization

userApiKey
api_access_token<token>

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

In: header

Path Parameters

id*integer

The ID of the agent to be deleted.

account_id*integer

The numeric ID of the account

Response Body

application/json

application/json

curl -X DELETE "https://example.com/api/v1/accounts/0/agents/0"
Empty
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}